techseria - Feature #58

Master Room Floor dust cleaning
02/22/2019 11:29 AM - Kunal Joshi

Status: Rejected Start date: 02/22/2019
Priority: Urgent Due date: 02/22/2019
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 147
Training Video: org_id: 87

Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 159
Start_timestamp: 11:40 Reviewer_id: 404
End_timestamp: 11:50 Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:

Supervisor_ld: 404 reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime: 08:00

Description

Testing

History

#1 - 01/05/2023 12:17 PM - Krishna Viroja
- Description updated

- Status changed from New to Rejected

Supplies issue

12/20/2025

1/1
